CMS Made Simple Lang.PHP Remote File Include Vulnerability

Bugtraq ID: 14709
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Aug 31 2005 12:00AM
Updated: Aug 31 2005 12:00AM
Credit: groszynskif@gmail.com is credited with the discovery of this vulnerability.
Vulnerable: CMS Made Simple CMS Made Simple 0.10
Not Vulnerable: CMS Made Simple CMS Made Simple 0.10.1


 

Privacy Statement
Copyright 2010, SecurityFocus